@media screen {
	/* HEAD MENU */
	#t_menu ul.menu {
		overflow: hidden;
		font-size: 10px;
		list-style: none;
		padding: 0;
		margin: 0;
		height: 19px;
		text-align: center;
		font-weight: normal;
		border-left: 1px solid #4C96BD;
		border-right: 1px solid #4C96BD;
		background: url("../img/backg/menu.gif") bottom left repeat-x;
	}
	
	#t_menu li {
		float: left;
		margin: 0px;
		padding: 0px;
	}

	#t_menu ul.menu a {
		display: block;
		margin: 0;
		padding: 3px 6px 3px 6px;
		font-size: 10px;
		font-weight: bold;
		color: #ffffff;
		text-decoration: none;
		border-right: 1px solid #4C96BD;
	}
	#t_menu ul.menu a:hover {
		color: #ffa500;
	}
	#t_menu ul.menu a.open {
		color: #000000;
		background: url("../img/backg/menu_open.gif") bottom left repeat-x;
	}
	
	/* MENU */
	#t_menu ul.menu2 {
		overflow: hidden;
		font-size: 9px;
		list-style: none;
		padding: 0;
		margin: 0;
		height: 20px;
		text-align: center;
		font-weight: normal;
		border-left: 1px solid #4C96BD;
		border-right: 1px solid #4C96BD;
		border-bottom: 1px solid #b2b2b2;
		background: #e3e3e3;
	}

	#t_menu ul.menu2 li {
		float: left;
	}

	#t_menu ul.menu2 a {
		display: block;
		margin: 0;
		padding: 3px 8px 3px 8px;
		color: #000000;
		text-decoration: none;
	}
	#t_menu ul.menu2 a:hover {
		color: #ffa500;
	}
	#t_menu ul.menu2 a.open {
		font-weight: bold;
	}
	
}
